

/* ------ Section 1 - Global Body, Font and Link Settings ------ */

body {
background-image: url(../image-files/yanbanner.jpg);
margin: 0px;
padding: 0px;
font-family: arial, sans-serif;
color: #666;
font-size:85%;
line-height: 1.5em;
letter-spacing: 0.03em;
}



h1, h2, h3, h4, h5, h6 {
font-family: Myriad Pro, sans-serif;
font-weight:normal;
margin-top: 24px;
color: #cc3333;
}

h1 {
line-height: 110%
}

#NavColumn {
font-size: 90%;
}

#ExtraColumn {
font-family: arial, sans-serif;
font-size: 90%;
}


.Caption {
font-size: 85%;
font-weight: bold;
display: block;
}

blockquote {
margin: 12px 56px;
color: #006;
font-size: 110%;
font-family: 'Courier New', Courier, monospace;
}

hr {
color: #fff; 
background-color: #fff; 
border: 1px dashed #ff0000; 
border-style: none none dashed; 
}

#subscribe {
background-color: #DDEEDD;
border-color:#ff0000;
border-top:1px solid #ff0000;
border-right:1px solid #ff0000;
border-bottom:1px solid #ff0000;
border-left:1px solid #ff0000;
border-collapse:separate;
}

table {
width:90%;
border-top:1px solid #C0C0C0;
border-right:1px solid #C0C0C0;
margin:1em auto;
border-collapse:collapse;
}

td {
color:#678197;
border-bottom:1px solid #C0C0C0;
border-left:1px solid #C0C0C0;
padding:.3em 1em;
text-align:center;
}

th {
background:#f4f9fe;
border-bottom:1px solid #C0C0C0;
border-left:1px solid #C0C0C0;
text-align:center;
color:#66a3d3;
}

#image {
border-width:2px;
border-style:dashed;
border-color:green;
padding:1px;
margin:10px;
}
/* -- Image Banner -- */

.container {
	width:790px;
	padding: 0;
	margin: 0 auto;
}

.folio_block {
	position: absolute;
	left: 50%; top: 50%
	margin -140px 0 0 -395px;
}

.main_view {
	float: left;
	position: relative;
}

.window {
	height:250px;	width: 450px;
	overflow: hidden; /*--Hides anything outside of the set width/height--*/
	position: relative;
}
.image_reel {
	position: absolute;
	top: 0; left: 0;
}
.image_reel img {float: left;}

.paging {
	position: absolute;
	bottom: 40px; right: -7px;
	width: 178px; height:47px;
	z-index: 100; /*--Assures the paging stays on the top layer--*/
	text-align: center;
	line-height: 40px;
	background: url(paging_bg2.png) no-repeat;
	display: none; /*--Hidden by default, will be later shown with jQuery--*/
}
.paging a {
	padding: 5px;
	text-decoration: none;
	color: #fff;
}
.paging a.active {
	font-weight: bold;
	background: #920000;
	border: 1px solid #610000;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.paging a:hover {font-weight: bold;}


/* -- General Link Styling -- */

a:link {
color: blue;
text-decoration:none;
}

a:visited {
color: blue;
text-decoration:none;
}

a:hover {
color: red;
text-decoration:underline;
}


/* -- Vertical Navigation Link Styling -- */


.Navigation a {
text-decoration:none;
}

.Navigation a:link {
color: blue;
text-decoration:none;
}

.Navigation a:visited {
color: blue;
text-decoration:none;
}

.Navigation a:hover {
color: red;
text-decoration:underline;

}






/* ------ Section 2 - Global Page Structure ------- */

#PageWrapper {
width: 1030px;
background-image: url(../image-files/background.jpg);
}

#Header {
height: 446px;
}

#ContentWrapper {
float: left;
width: 100%;
background-image: url(../image-files/background.jpg);
}

#ContentColumn {
margin: 0 220px 0 290px;    /* STEP 1: set to "0 ExtraColumnWidth 0 NavColumnWidth" */
}

#NavColumn {
float: left;
width: 220px;               /* STEP 2: to set left column at 180, set 1 less than 180 here */
margin-left: -980px;        /* STEP 3: set to the same width specified in #PageWrapper above (but with minus sign) */
}

#ExtraColumn {
float: left;
width: 220px;               /* STEP 4: to set right columns at 180, set 1 less than 180 here */
margin-left: -230px;        /* STEP 5: set to -(ExtraColumnWidth) */
}

#Footer {
clear: both;
width: 1030px;
text-align: center;
padding: 0 0px;
margin-left: 0;
}
.Liner {
padding: 30px;
}

#intextfooter {
background-image: url(../image-files/intextfooter.jpg);
position:absolute;
z-index: 100;
right: 60px;
bottom: 15px;
width: 400px;
height: 40px;
 }

.Liner {
padding: 30px;
}

#ExtraColumn .Liner {
margin-top:-50px;
padding-left:0;
padding-right:50px;
}
#Header .Liner {
padding: 0;
}

#NavColumn .Liner {
margin-top:-50px;
padding-bottom:0;
margin-bottom:0;
}
#NavColumn {
padding-bottom:0;
margin-bottom:0;  
}

#Footer .Liner {
margin: 0;
padding: 0;
padding-right:0px;
}

#ContentColumn .Liner {
  margin-top:-90px;
}


/* ------ Section 3 - Page Structure Details ------ */

#PageWrapper {
position:relative;
margin: 0 auto;
}

#Header {
background: url(../image-files/header-image.jpg) top left no-repeat;
}

#socializeit {
max-width:100px;
}

#home {
border=0px;
}

#ContentColumn, #ExtraColumn, #NavColumn {
position:relative;
margin-bottom:0px;
margin-top:0px;
z-index:100;
}

#ExtraColumn, #NavColumn {
font-family:Verdana, sans-serif;
}


#NavColumn .Liner {
margin-right:0px;
padding-right:0px;
}

#Footer {
background: url(../image-files/footer-background.jpg) no-repeat;
height:175px;
z-index:1;
}

#Footer .Liner {
padding-top:140px;
}

#NavColumn h1,
#NavColumn h2,
#NavColumn h3,
#NavColumn h4,
#NavColumn h5,
#NavColumn h6,
#ExtraColumn h1,
#ExtraColumn h2,
#ExtraColumn h3,
#ExtraColumn h4,
#ExtraColumn h5,
#ExtraColumn h6 {
  font-family: 'Lucida Sans Unicode', 'Lucida Grande', Verdana, Arial, sans-serif;
}



/* ------ Section 4 - Left Column Navigation ------ */

.Navigation {
width: 100%;
font-family: 'Lucida Sans Unicode', 'Lucida Grande', Verdana, Arial, sans-serif;
background-color: transparent;
padding-bottom: 25px;
}


.Navigation a {
text-decoration: none;
}

.Navigation .Caption {
text-decoration: underline;
}


#menu {
  list-style: none;
  margin: -5px;
  <!--[if IE]>
  margin: -250px;
<![endif]-->
  width: 774px;
  height: 210px;
  position: relative;
  z-index: 1;
}


#menu a {
  display: 	block;
  outline: none;
}

#menu ul ul {
 left:-10px
 }

#menu .home {
  background-image: url(../image-files/home.jpg); 
  width: 180px;
  height: 34px;
  top: 0px;
}

#menu .headerplanning {
  background-image: url(../image-files/headerplanning.jpg); 
  width: 180px;
  height: 34px;
  top: 32px;
}

#menu .passports {
  background-image: url(../image-files/passports.jpg); 
  width: 180px;
  height: 34px;
  top: 64px;
}


#menu .visas {
  background-image: url(../image-files/visas.jpg); 
  width: 180px;
  height: 34px;
  top: 96px;
}

#menu .travelinsurance {
  background-image: url(../image-files/travelinsurance.jpg); 
  width: 180px;
  height: 34px;
  top: 128px;
}

#menu .howtotravel {
  background-image: url(../image-files/howtotravel.jpg); 
  width: 180px;
  height: 34px;
  top: 160px;
}

#menu .headerpacking {
  background-image: url(../image-files/headerpacking.jpg); 
  width: 180px;
  height: 34px;
  top: 192px;
}

#menu .packing {
  background-image: url(../image-files/packing.jpg); 
  width: 180px;
  height: 34px;
  top: 224px;
}

#menu .packingchecklists {
  background-image: url(../image-files/packingchecklists.jpg); 
  width: 180px;
  height: 34px;
  top: 256px;
}

#menu .luggage {
  background-image: url(../image-files/luggage.jpg); 
  width: 180px;
  height: 34px;
  top: 288px;
}

#menu .travelaccessories {
  background-image: url(../image-files/travelaccessories.jpg); 
  width: 180px;
  height: 34px;
  top: 320px;
}

#menu .securityproducts {
  background-image: url(../image-files/securityproducts.jpg); 
  width: 180px;
  height: 34px;
  top: 352px;
}

#menu .headertravelling {
  background-image: url(../image-files/headertravelling.jpg); 
  width: 180px;
  height: 34px;
  top: 384px;
}

#menu .accommodation {
  background-image: url(../image-files/accommodation.jpg); 
  width: 180px;
  height: 34px;
  top: 410px;
}

#menu .transport {
  background-image: url(../image-files/transport.jpg); 
  width: 180px;
  height: 34px;
  top: 442px;
}

#menu .airtravel {
  background-image: url(../image-files/airtravel.jpg); 
  width: 180px;
  height: 34px;
  top: 474px;
}

#menu .travelhealth {
  background-image: url(../image-files/travelhealth.jpg); 
  width: 180px;
  height: 34px;
  top: 506px;
}

#menu .travelsafety {
  background-image: url(../image-files/travelsafety.jpg); 
  width: 180px;
  height: 34px;
  top: 538px;
}

#menu .aboutus {
  background-image: url(../image-files/aboutus.jpg); 
  width: 180px;
  height: 34px;
  top: 538px;
}

#menu .blog {
  background-image: url(../image-files/blog.jpg); 
  width: 180px;
  height: 34px;
  top: 570px;
}

#addSiteTo {
position: relative;
top: 140px;
right: 
}






/* -- Nav Headers -- */

.Navigation h3 {
padding: 0 0 0 0;
font-size: 150%;
color: #cc3333;
border-bottom: 1px solid #3333CC;
margin: 20px 0;
padding-left: 0px;
}

.Navigation ul {
list-style-type: none;
color: #80CC33;
position: relative;
top: 0px;
margin: 0;
padding: 0;
padding-top: 0px;
margin-bottom: 0px;
}

.Navigation ul{
padding-left: 10px;
}

.Navigation li {
padding: 0;
margin: 0;
margin-bottom: 3px;
}

/* -- Navigation Link styles -- */

/* ------ Section 5 - Additional Navigation ------ */

/* -- Thumbnail-with-Caption Navigation -- */

.ThumbnailLink {
margin-right:30px;
text-align: center;
}

.ThumbnailLink a {
text-decoration: none;
}

.ThumbnailLink .Caption {
text-decoration: underline;
}


/* -- Header Navbar -- */

#Header {
position:relative;
}

#Header .ExtraNav  {
position: absolute;
bottom: 200px;
right: 30px;
}

#Header .ExtraNav {
	width: 450px;
	height: 41px;
	margin: 0 auto;
	padding: 0 0 0 0;
}

#Header .ExtraNav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	line-height: normal;
}

#Header .ExtraNav  li {
	display: inline;
	margin: 0;
	padding: 0;
}

#Header .ExtraNav  a {
	display: block;
	float: left;
	width: 80px;
	height: 41px;
	padding: 0 0 0 0;
	text-decoration: none;
	text-align: center;
	font-size: 85%;
	color: #cc3333;
	}

#Header .ExtraNav a:hover {
	color: #cc3333;
	text-decoration: underline;
}

#Header .ExtraNav a:active {
border: none;
	color: #cc3333;
}


/* -- Footer Navbar -- */

#Footer .ExtraNav a:link {
color: #CC3333;
	text-decoration: none;
}

#Footer .ExtraNav a:visited {
color: #CC3333;
	text-decoration: none;
}

#Footer .ExtraNav a:hover {
color: #CC3333;
	text-decoration: underline;
}

#Footer .ExtraNav  {
font-family: 'Lucida Sans Unicode', 'Lucida Grande', Verdana, Arial, sans-serif;
font-size:90%;
position: absolute;
bottom: 110px;
right: 110px;
}


#Footer .ExtraNav  ul {
list-style-type: none;
padding: 0;
margin-left:320px;
margin-right:50px;
}

#Footer .ExtraNav  li {
display: inline;
text-align: center;
}

#Footer .ExtraNav  a {
text-align: center;
padding: 0 4px;
}



/* ------ Section 6 - Boxes ------ */

.CalloutBox, .ReminderBox {
font-family:verdana, sans-serif;
color:#000;
font-size: 95%;
padding: 15px;
}

.CalloutBox p {
margin:40px 20px 12px 18px;
}

.CalloutBox {
width: 85%;
margin: 0px;
}

.ReminderBox {           /* the container box */
background: #FFFF99 url(../image-files/pin.gif) top left no-repeat; 
width: 35%;
margin: 12px 20px 12px 18px;
float: right;             /* adding float enables text to flow around it */
}

.ReminderBox h4 {
margin: 18px;
text-align: center;
background-color: #FFFF99;
}

.AdSenseBoxLeft {
margin: 0 18px 12px 18px;
float: left;
}

.AdSenseBoxRight {
margin: 0 0px 0px 0px;
float: right;
}


.AdSenseBoxCenter468 {
width: 468px;
margin: 0 auto 12px auto;
clear: both;
}

.AdSenseBoxExtraColumn {
padding: 0;
margin-right:30px;
clear: both;
text-align: center;
}


.ReturnToNavBox {
background-color: transparent;
margin: 40px auto 0;
padding: 0 2px;
}

table #hometable {
width=500px;
border=0px;
cellspacing=0px;
cellpadding=2px;
} 


/* -- RSS Box -- */

#RSSbox {
width: 148px;
margin: 8px auto;
padding: 2px 2px 10px 2px;
font-size: 100%;
font-weight: bold;
line-height: 14px;
text-align: center;
}




/* ------ Section 7 - Frequently Used Styles ------ */

.Clear {
clear: both;
}

/* -- lists -- */

#ContentColumn ul {
list-style-type: disc;
margin: 0 0 8px 10px;
}

#ContentColumn li {
margin: 0 0 8px 5px;
}

#ContentColumn ol {
list-style-type: decimal;
margin: 0 0 8px 10px;
}

#ContentColumn li {
margin: 0 0 8px 5px;
}

/* -- floats -- */

.ItemRight {
float: right;
margin: 0 0 0 0;
text-align: center;
}

.ItemCenter {
margin: 2px auto 12px auto;
text-align: center;
clear: both;
}

.ItemLeft {
float: left;
margin: 2px 18px 12px 0;
text-align: center;
}

.Center { 
text-align: center;
}